Skip to main content
POST
/
funnels
/
page
/
view
/
workflow
/
trigger
Page Visit Trigger
curl --request POST \
  --url https://services.leadconnectorhq.com/funnels/page/view/workflow/trigger \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "funnelId": "i2enhRZQ4OWTm92AFKH0",
  "stepId": "5fd2e650-7415-4128-8ecb-134b4fdbd2bd",
  "pageUrl": "/home"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

locationId
string
required

locationId

Example:

"689008900"

Body

application/json
funnelId
string
required

funnel Id

Example:

"i2enhRZQ4OWTm92AFKH0"

stepId
string[]
required

step

Example:

"5fd2e650-7415-4128-8ecb-134b4fdbd2bd"

pageUrl
string[]
required

pageUrl

Example:

"/home"

Response

200

Successful response

Last modified on March 4, 2026